## pathological 0.0-3

=== DESCRIPTION ===
Package: pathological
Type: Package
Title: Path Manipulation Utilities
Version: 0.0-3
Date: 2014-12-23
Author: Richard Cotton [aut, cre], Janko Thyson [ctb]
Maintainer: Richard Cotton <richierocks@gmail.com>
Authors@R: c(person("Richard", "Cotton", role = c("aut", "cre"),
    email = "richierocks@gmail.com"), person("Janko", "Thyson", role = "ctb"))
Description: Utilities for paths, files and directories.
Depends: R (>= 2.15.0)
Imports: assertive, plyr, stringr
Suggests: testthat
License: Unlimited
LazyLoad: yes
Acknowledgments: Development of this package was partially funded by
        the Proteomics Core at Weill Cornell Medical College in Qatar
        <http://qatar-weill.cornell.edu>.  The Core is supported by
        'Biomedical Research Program' funds, a program funded by Qatar
        Foundation.
Packaged: 2014-12-23 12:43:11 UTC; rjc2003
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-01-19 10:25:52
