## pathological 0.0-6

=== DESCRIPTION ===
Package: pathological
Type: Package
Title: Path Manipulation Utilities
Version: 0.0-6
Date: 2015-05-09
Author: Richard Cotton [aut, cre], Janko Thyson [ctb]
Maintainer: Richard Cotton <richierocks@gmail.com>
Authors@R: c(person("Richard", "Cotton", role = c("aut", "cre"),
    email = "richierocks@gmail.com"), person("Janko", "Thyson", role = "ctb"))
Description: Utilities for paths, files and directories.
URL: https://github.com/richierocks/pathological
BugReports: https://github.com/richierocks/pathological/issues
Depends: R (>= 2.15.0)
Imports: assertive, plyr, stringr (>= 1.0.0)
Suggests: testthat
License: Unlimited
LazyLoad: yes
Acknowledgments: Development of this package was partially funded by
        the Proteomics Core at Weill Cornell Medical College in Qatar
        <http://qatar-weill.cornell.edu>.  The Core is supported by
        'Biomedical Research Program' funds, a program funded by Qatar
        Foundation.
NeedsCompilation: no
Packaged: 2015-05-10 06:29:42 UTC; rjc2003
Repository: CRAN
Date/Publication: 2015-05-10 23:22:20
