## pathological 0.0-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pathological
 Type: Package
 Title: Path Manipulation Utilities
-Version: 0.0-6
-Date: 2015-05-09
+Version: 0.0-7
+Date: 2015-10-08
 Author: Richard Cotton [aut, cre], Janko Thyson [ctb]
 Maintainer: Richard Cotton <richierocks@gmail.com>
 Authors@R: c(person("Richard", "Cotton", role = c("aut", "cre"),
@@ -11,7 +11,9 @@
 URL: https://github.com/richierocks/pathological
 BugReports: https://github.com/richierocks/pathological/issues
 Depends: R (>= 2.15.0)
-Imports: assertive, plyr, stringr (>= 1.0.0)
+Imports: assertive.base (>= 0.0-3), assertive.properties,
+        assertive.types, assertive.files, assertive.reflection,
+        assertive.strings, plyr, stringr (>= 1.0.0), utils
 Suggests: testthat
 License: Unlimited
 LazyLoad: yes
@@ -21,6 +23,6 @@
         'Biomedical Research Program' funds, a program funded by Qatar
         Foundation.
 NeedsCompilation: no
-Packaged: 2015-05-10 06:29:42 UTC; rjc2003
+Packaged: 2015-10-08 11:57:39 UTC; rjc2003
 Repository: CRAN
-Date/Publication: 2015-05-10 23:22:20
+Date/Publication: 2015-10-08 19:43:07
