## pathological 0.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pathological
 Type: Package
 Title: Path Manipulation Utilities
-Version: 0.0-7
-Date: 2015-10-08
+Version: 0.0-8
+Date: 2016-05-10
 Author: Richard Cotton [aut, cre], Janko Thyson [ctb]
 Maintainer: Richard Cotton <richierocks@gmail.com>
 Authors@R: c(person("Richard", "Cotton", role = c("aut", "cre"),
@@ -22,7 +22,8 @@
         <http://qatar-weill.cornell.edu>.  The Core is supported by
         'Biomedical Research Program' funds, a program funded by Qatar
         Foundation.
+RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2015-10-08 11:57:39 UTC; rjc2003
+Packaged: 2016-05-10 12:01:14 UTC; rjc2003
 Repository: CRAN
-Date/Publication: 2015-10-08 19:43:07
+Date/Publication: 2016-05-10 15:10:33
