## pathological 0.0-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pathological
 Type: Package
 Title: Path Manipulation Utilities
-Version: 0.0-8
-Date: 2016-05-10
+Version: 0.0-9
+Date: 2016-06-15
 Author: Richard Cotton [aut, cre], Janko Thyson [ctb]
 Maintainer: Richard Cotton <richierocks@gmail.com>
 Authors@R: c(person("Richard", "Cotton", role = c("aut", "cre"),
@@ -24,6 +24,6 @@
         Foundation.
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-05-10 12:01:14 UTC; rjc2003
+Packaged: 2016-06-15 13:14:08 UTC; rjc2003
 Repository: CRAN
-Date/Publication: 2016-05-10 15:10:33
+Date/Publication: 2016-06-15 17:26:16
