## pathological 0.1-0

=== DESCRIPTION ===
Package: pathological
Type: Package
Title: Path Manipulation Utilities
Version: 0.1-0
Date: 2016-08-29
Author: Richard Cotton [aut, cre], Janko Thyson [ctb]
Maintainer: Richard Cotton <richierocks@gmail.com>
Authors@R: c(person("Richard", "Cotton", role = c("aut", "cre"),
    email = "richierocks@gmail.com"), person("Janko", "Thyson", role = "ctb"))
Description: Utilities for paths, files and directories.
URL: https://github.com/richierocks/pathological
BugReports: https://github.com/richierocks/pathological/issues
Depends: R (>= 2.15.0)
Imports: assertive.base (>= 0.0-3), assertive.files, assertive.numbers,
        assertive.properties, assertive.reflection, assertive.strings,
        assertive.types, magrittr, plyr, stringi, utils
Suggests: knitr, rmarkdown, testthat, withr
License: Unlimited
LazyLoad: yes
Acknowledgments: Development of this package was partially funded by
        the Proteomics Core at Weill Cornell Medical College in Qatar
        <http://qatar-weill.cornell.edu>.  The Core is supported by
        'Biomedical Research Program' funds, a program funded by Qatar
        Foundation.
RoxygenNote: 5.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2016-08-29 17:44:03 UTC; richie
Repository: CRAN
Date/Publication: 2016-08-29 20:29:19
