## pathological 0.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pathological
 Type: Package
 Title: Path Manipulation Utilities
-Version: 0.1-1
-Date: 2016-09-05
+Version: 0.1-2
+Date: 2017-02-14
 Author: Richard Cotton [aut, cre], Janko Thyson [ctb]
 Maintainer: Richard Cotton <richierocks@gmail.com>
 Authors@R: c(person("Richard", "Cotton", role = c("aut", "cre"),
@@ -22,9 +22,9 @@
         <http://qatar-weill.cornell.edu>.  The Core is supported by
         'Biomedical Research Program' funds, a program funded by Qatar
         Foundation.
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2016-09-05 08:11:14 UTC; rjc2003
+Packaged: 2017-02-15 13:50:33 UTC; richierocks
 Repository: CRAN
-Date/Publication: 2016-09-05 15:54:56
+Date/Publication: 2017-02-15 15:14:03
