=== debian/changelog ===
pathological (1.1.3-18) unstable; urgency=medium

  * Team upload.
  * Fix GCC-14 compatibility (Closes: #1077389)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 09 Aug 2024 21:45:27 +0200

pathological (1.1.3-17) unstable; urgency=medium

  * Team upload.
  * Fix Python3 compatibility.
    Thanks to Ionen Wolkens for the patch. (Closes: #958463, #1028598)
  * Update watch file to version 4.
  * Bump Standards-Version to 4.6.2.
  * Use https for homepage.
  * Bump debhelper compat level to 13.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 24 Jan 2023 20:33:19 +0100

pathological (1.1.3-16) unstable; urgency=medium

  * Team upload.
  * Port to Python 3. (Closes: #912496)
  * Update debhelper compat level to 12.
  * Update Standards-Version to 4.4.0:
    - declare that d/rules does not require root

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 03 Aug 2019 18:52:47 +0200

pathological (1.1.3-15) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Move the package to Git and salsa.debian.org.
  * Remove deprecated menu file.

 -- Markus Koschany <apo@debian.org>  Wed, 23 May 2018 13:28:37 +0200

pathological (1.1.3-14) unstable; urgency=medium

  * Team upload.
  * debian/rules: Use a specific serial number for oggenc instead of an
    arbitrary string. This should really fix Debian bug 775995.

 -- Markus Koschany <apo@debian.org>  Mon, 28 Dec 2015 19:11:48 +0100

pathological (1.1.3-13) unstable; urgency=medium

  * Team upload.

  [ Alexander Reichle-Schmehl ]
  * Remove myself from Uploaders.

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Use https.
  * Make the build reproducible by passing --serial to oggenc.
    Thanks to Chris Lamb for the report and patch. (Closes: #775995)
  * Remove override for dh_builddeb. xz compression is the default now.
  * Add dh-python to Build-Depends.
  * Remove Build-Depends-Indep field.

 -- Markus Koschany <apo@debian.org>  Sat, 26 Dec 2015 23:00:51 +0100

pathological (1.1.3-12) unstable; urgency=low

  * Convert .xm files to .ogg at build time. (Closes: #705415).
    + Add xmp and vorbis-tools build-deps.
    + Add patch to load .ogg files instead of .xm.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 05 Jun 2013 18:19:07 -0400

pathological (1.1.3-11) unstable; urgency=low

  * Team upload.

  [ Evgeniy Dolgikh ]
  * Remove GenericName field from desktop file. (Closes: #641824)
  * Switch to 3.0 (quilt) source format and drop quilt dependency.
  * Bump debhelper compat level to 9, require debhelper >= 9.
  * Add depends on ${misc:Depends}.
  * Switch to dh rules.tiny.
  * Add doc-base registration for html docs.

  [ Markus Koschany ]
  * Improve watch file and make the extension regex more flexible.
  * Bump standards version to 3.9.4, no changes needed.
  * debian/control:
    - Use canonical Vcs-URI.
    - Revert the decision to split the music files in a separate source
      package. Do not depend on pathological-music anymore and install the
      music from the pathological package again. Use Provides,
      Conflicts and Replaces relationship to ensure a smooth upgrade.
    - Drop Conflicts on pathological-scores.
    - Add python and python-pygame to Build-Depends-Indep.
    - Replace python with ${phython:Depends}.
  * pathological.desktop: Add Keywords and a comment in German.
  * pathological.menu: Add longtitle.
  * debian/patches:
    - Update 10_makefile.patch and install the music files again.
    - Add define-music_pending_song.patch which fixes an exception that was
      caused by an uninitialized game variable. (Closes: #705417)
  * Add DEP-3 headers to all patches.
  * Update debian/copyright to copyright format 1.0.
  * debian/rules: Use xz compression and build --with python2.

 -- Markus Koschany <apo@gambaru.de>  Thu, 02 May 2013 20:21:59 +0200

pathological (1.1.3-10) unstable; urgency=low

  [ Barry deFreese ]
  * 40_pygame_181.patch - Fix to run with pygame 1.8.1. (Closes: #523874).
    + Thanks to Andrea Mennucc for the fix.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 15 Apr 2009 10:51:13 -0400

pathological (1.1.3-9) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * call dh_desktop to run update-desktop-database

  [ Eddy Petrișor ]
  * desktop file changes
    - removed invalid category "Application"
    - added missing semicolon at the end of the Categories field

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Barry deFreese ]
  * Add Homepage field
  * Bump debhelper build-dep to match compat
  * Remove deprecated Encoding from desktop file and make more HIG compliant
  * Add watch file
  * Make distclean not ignore errors
  * Make debhelper b-d, not b-d-i. (Used in clean target).
  * Add myself to uploaders.
  * Add quilt patching system.
  * Move old inline changes to quilt patches.
    + 10_makefile.patch.
    + 20_highscores.patch.
  * 30_no_soundcard.patch. Start with no soundcard. (Closes: #461330).
    + Thanks to Emanuele Rocca for the patch!
  * Bump Standards Version to 3.8.1. (No changes needed).

  [ Ansgar Burchardt ]
  * debian/control: Change XS-Vcs-* to Vcs-*
  * Remove Homepage semi-field from description

  [ Alexander Reichle-Schmehl ]
  * Adopt debian/control to my new name

 -- Barry deFreese <bdefreese@debian.org>  Tue, 17 Mar 2009 11:18:43 -0400

pathological (1.1.3-8) unstable; urgency=low

  * placing new adress of FSF in debian/copyright

 -- Alexander Schmehl <tolimar@debian.org>  Fri, 12 Jan 2007 18:24:50 +0100

pathological (1.1.3-7) unstable; urgency=low

  * New Maintainer: Debian Games Team (Closes: #388358)
  * Adding Homepage header to package description

 -- Alexander Schmehl <tolimar@debian.org>  Fri, 12 Jan 2007 18:01:07 +0100

pathological (1.1.3-6) unstable; urgency=low

  * Fix mouse handling in menus. Sorry I took so long to do this.
    (Closes: #311432)


