=== debian/control ===
Source: pathological
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 netpbm,
 python3,
 python3-pygame,
 vorbis-tools,
 xmp
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://pathological.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/pathological.git
Vcs-Browser: https://salsa.debian.org/games-team/pathological

Package: pathological
Architecture: all
Depends:
 python3-pygame,
 ${misc:Depends},
 ${python3:Depends}
Provides:
 pathological-music
Conflicts:
 pathological-music
Replaces:
 pathological-music
Description: puzzle game involving paths and marbles
 Pathological is an enriched clone of the game "Logical" by Rainbow Arts.
 To solve a level, fill each wheel with four marbles of matching color.
 Various board elements such as teleporters, switches, filters, etc., make
 the game interesting and challenging.  New levels can be created using your
 favorite text editor.
