=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install-indep DESTDIR=$(CURDIR)/debian/pathological

override_dh_install:
	xmp music/intro.xm -o debian/pathological/usr/share/games/pathological/music/intro.wav
	xmp music/background.xm -o debian/pathological/usr/share/games/pathological/music/background.wav
	oggenc --serial 12345 -b 256 debian/pathological/usr/share/games/pathological/music/intro.wav
	oggenc --serial 12345 -b 160 debian/pathological/usr/share/games/pathological/music/background.wav
	rm -f debian/pathological/usr/share/games/pathological/music/*.xm
	rm -f debian/pathological/usr/share/games/pathological/music/*.wav
	dh_install
