=== debian/watch ===
version=4
http://sf.net/pathological/pathological-@ANY_VERSION@@ARCHIVE_EXT@
